Debian Bug report logs - #707134
ITP: node-yajsml -- Yet another (Common)JS module loader

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Tue, 7 May 2013 17:51:49 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version node-yajsml/1.1.5-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#707134; Package wnpp. (Tue, 07 May 2013 17:51:53 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Tue, 07 May 2013 17:51:53 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-yajsml -- Yet another (Common)JS module loader
Date: Tue, 07 May 2013 19:51:16 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : node-yajsml
  Version         : 1.1.5
  Upstream Author : Chad Weider <cweider@oofn.net>
* URL             : https://github.com/cweider/yajsml
* License         : MIT
  Programming Lang: Javascript
  Description     : Yet another (Common)JS module loader

 Yajsml is a server-side component that allows JavaScript code to be
 distributed in a reliable and performant way. Its three features are:
 .
   - Proxy pass through for individual resource requests.
   - Bulk responses for requests of closely associated resources
     (e.g. dependencies) when a request specifies a JSONP-style callback.
   - Canonical packaged resources where requests for disparate resources
     may be fulfilled through a redirect to one canonical packaged resource
     (which exploits warmed caches).
 .
 The tool’s interface is simple enough that there is no need for a prescribed
 implementation on the client-side. That said, the require-kernel is a terse
 implementation of a CommonJS module manager that can use all the features in
 yajsml.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 08 May 2013 08:06:09 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Thu, 30 May 2013 16:03:41 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Thu, 30 May 2013 16:03:41 GMT) Full text and rfc822 format available.

Message #12 received at 707134-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 707134-close@bugs.debian.org
Subject: Bug#707134: fixed in node-yajsml 1.1.5-1
Date: Thu, 30 May 2013 16:00:57 +0000
Source: node-yajsml
Source-Version: 1.1.5-1

We believe that the bug you reported is fixed in the latest version of
node-yajsml, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707134@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated node-yajsml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 25 May 2013 13:44:29 +0200
Source: node-yajsml
Binary: node-yajsml
Architecture: source all
Version: 1.1.5-1
Distribution: sid
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 node-yajsml - Yet another (Common)JS module loader
Closes: 707134
Changes: 
 node-yajsml (1.1.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #707134).
Checksums-Sha1: 
 cf97db479ca23b87d7035ebd343d6b57f74e66e5 1957 node-yajsml_1.1.5-1.dsc
 51c01704e28e342fc15241244117bc23b4407658 92211 node-yajsml_1.1.5.orig.tar.gz
 cfa228779b1edee4fdd03929df769828d16b29e0 3167 node-yajsml_1.1.5-1.debian.tar.gz
 9aeea82b1ea90930da1fc48b3d3a363fd49dcc61 17388 node-yajsml_1.1.5-1_all.deb
Checksums-Sha256: 
 0257565428b11ae574ebc85ee30ba8adc313a2d7598bbf26088f40b1c2805ca6 1957 node-yajsml_1.1.5-1.dsc
 7f225bb42016e79e966e8508e11c0c0ad6d419f442a931736fb3f5bf487758a7 92211 node-yajsml_1.1.5.orig.tar.gz
 c02fc2e8e84f09d00d5c4c3c5942372195d6042c29120b4c26d178dee8b9d0cd 3167 node-yajsml_1.1.5-1.debian.tar.gz
 4342f2e56c5e6112f2c83d499601f9c003a82b265354f56f63e4738d02465643 17388 node-yajsml_1.1.5-1_all.deb
Files: 
 e4ee9b898dafe11f973ec4fa3205ebc9 1957 web extra node-yajsml_1.1.5-1.dsc
 854722df6cd17c18f9404583dd76b2b7 92211 web extra node-yajsml_1.1.5.orig.tar.gz
 58ba71ebd11114fe1df56176b63f910e 3167 web extra node-yajsml_1.1.5-1.debian.tar.gz
 061a1133995926f45b4bb99254914559 17388 web extra node-yajsml_1.1.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRoK+xAAoJEJr0azAldxsxBN8P/RAr6thXmBbbOw905kL50FWe
Crlt6PRVcwpmsJyHyu7TRV/M4LrQhhf9uuZrTzUFDyS4PV7tD8iz5wzkGMQ3K33D
mUZ6cpZlXVLf9mK92Nm08kOeEaKHTEfzEupEFMcmn8MYVdOY7t+KK5shq5kwOj0s
c6xBVymLQEzn5qjvKNNTV3Nn8C+0smscOyAHIS9aK8lvw0hRFH3rhqRaylulYtx1
zPB5zeKcelIbcGtWJYWSHYJjW0Ll7g4aXF5gurk68zwG9Kd8nHNOe+YwHRCaimsG
CnuEoLBRoq5M6kljTPcliWUYekPaOOJmgPwPbISwZHOd93QuyinAQF/gHOJ8ArcL
7s1PbRmmhjn1dQLylYi05h+ydBjluUEMGzQg++qLqD+BkUI71CierylpVRWOFBQ5
8XZYEAgGIXLWIXlUNb0jktSLgvKlK9bIHLUXNGyVuPSVLTYTE/NSUEGlUSuXwhV7
eOOiF0e6h5waBf2Hlr0z7dlxeb00YvRXx7FqNd7O621DuKvv93WHQDEUsBJSBxUF
LLyli4fqWb7BFl1L65i4Oson797V3VlO7gmlIRmZ3Agz9rrcIeOtUHylDj7Cw6aA
xBMBHnMbmOYLuxSYHh87lAWmhhXU71ce5ml7g2PcYzFHHyq4U+PqUt6rg2KJquUy
MUo2t3a/1SSDgydV+d0Y
=Z0f3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Jun 2013 07:31:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:57:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.